Subject: Re: Feedback on Day Passes

From: Cullen Jennings <[email-masked]>
Date: Thu, 13 Jan 2011 15:13:02 -0700

On Nov 29, 2010, at 11:39 AM, Tobias Gondrom wrote:

> Bob,
> 
> agree with James request for more detail on the used day passes, if
> possible.
> 
> Personally, I believe the risen cost for day passes probably knocked out
> some of the demand (basic supply-demand curve from economics ;-) ).
> Probably day passes are more attractive to local participants who want
> to get a taste of the IETF or only visit one WG session. 

I you want to get a taste of IETF, you can do it for free. You join ISOC, which is free, then as an ISOC member you can come to IETF for free on the tuesday of any IETF meeting. You might not be able to go to the WG meeting you want if it is not on tuesday, but you can get a taste of IETF. 

I think this is a good thing and have encouraged people to do it - it's how we get new people to IETF. I know there are some people that disagree with me because it basically results in tourists at the meetings. So far the number people doing this is so low that it is not a problem.